body{
margin:0;
padding:0;
line-height: 1.5em;
background: #FFFFCC;
}

/*b{font-size: 110%;}
em{color: red;}*/

#topsection{
background: #ffffcc;
height: 95px; /*Height of top section*/

}

#topsection h1{
margin: 0;
padding-top: 15px;
}

#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin: 0 250px 0 196px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
/*border: 1px solid #C0C0C0;**/
background-color:#ffffcc;
}

#leftcolumn{
float: left;
width: 195px; /*Width of left column*/
margin-left: -100%;
background: #FFFFCC;
/*border: 1px solid blue;*/
}

#rightcolumn{
float: left;
width: 250px; /*Width of right column*/
margin-left: -250px; /*Set left marginto -(RightColumnWidth)*/
background: #ffffcc;
}

#footer{
clear: left;
width: 100%;
background: #FFFfcc;
color: #000;
text-align: center;
padding: 4px 0;
}

#footer a{
color: #000;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}

/************************************************LSB*************************************************************/
body {
	
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 67%;
    color:#000;
	
}

#logo {
position: absolute;
top: 0px;
left: 0px; 
width: 100%;
/*border: 1px solid blue;*/
background-image:url('https://littlestourbooks.com/images/stourscene3.jpg');

background-position:top right;
background-repeat: no-repeat;
} 

.content {
background-color:#ffffff;
border: 1px solid #C0C0C0;
margin-bottom: 15px;
padding: 15px;
}

h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:22px;
	font-weight:900;
	color:#339933;
	}
h2 {
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:0px;
	}
h3 {
	margin:0px 0px 20px 0px;
	padding:0px;
	font-size:16px;
	font-weight:600;
	color:#339933;
	}
    

    
a {
	color:#09c;
	font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-weight:600;
	text-decoration:none;
	}
a:link {color:#FF3300;}
a:visited {color:#FF3300;}
a:hover {color:#339933; text-decoration:underline;}


/***********************************li columns for author sigs***********************************************************************/
#multi ul {
	/*width: 800px;*/
	margin: 5px auto;
	padding: 0 0 5px 0;
	list-style-type: none;
	overflow: auto;
}
#multi li{
	width: 250px;
	float: left;
	margin: 1px 0 0 0;
	/*padding: 0 10px 0 10px;*/
	line-height: 12px;
}

.greeting {
	color: #339933;
	font-weight: bold;
}

.fadeshow {
	/*border: 1px solid silver;*/
	height: 165px;
    width: 110px;
    background-color:#000000;
}
/* classes for the navigation panel ************************************/
ul.nav
{ margin: 0; padding: 0; list-style-type: none;}
li.nav
{line-height: 1.75em;}
ul.navs
{ margin: 0; padding: 0; list-style-type: none; }
li.navs a
{line-height: 1.5em; font-size:0.9em}
ul.navp
{ margin: 0; padding: 0; list-style-type: none; }
li.navp
{line-height: 1.1em; font-size:0.8em; padding:6px 10px 0 0;}


/* format for title in search results ***************************************/
.title {

         color: #333399;
         
}
